
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #f7f7f7; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 0.1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-fr .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_element_instance3_10 .btn-collapser { display: inline-block; background-color: #d9c779; border-color: #c8b568; }
#wb_element_instance3_10 .btn-collapser > .icon-bar { background-color: #c8b568; }
#wb_element_instance3_10 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance3_10 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance3_10 { width: auto; height: auto; min-width: 64px; min-height: 24px; max-width: 924px; flex: 1 1 auto; }
#wb_element_instance3_10 ul { background: #d9c779 none repeat left top; }
#wb_element_instance3_10 > ul { display: none; }
#wb_element_instance3_10.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3_10.collapse-expanded > ul > li { display: block; }
#wb_element_instance3_10.collapse-expanded li > ul { position: static; }
#wb_element_instance3_10.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3_10.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3_10 ul, #wb_element_instance3_10-det ul { border: 1px none #000000; }
#wb_element_instance3_10, #wb_element_instance3_10 ul, #wb_element_instance3_10-det ul { text-align: left; }
#wb_element_instance3_10 ul ul, #wb_element_instance3_10-det ul { background: #ffffff none repeat right top; }
#wb_element_instance3_10 li, #wb_element_instance3_10-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance3_10 li a, #wb_element_instance3_10-det li a { padding: 15px 15px 15px 15px; text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #c8b568; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance3_10 li.over > a, #wb_element_instance3_10 li:focus > a, #wb_element_instance3_10-det li.over > a, #wb_element_instance3_10-det li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance3_10 li.active > a, #wb_element_instance3_10-det li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #c8b568 none no-repeat center center; }
#wb_element_instance3_10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3_10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3_10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_10 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 133px; min-height: 65px; max-width: 265px; max-height: 129px; flex: 1 1 auto; }
#wb_element_instance4_10 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance4_10 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance2_10 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 11px 0px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_header_10 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #3b3b3b none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_10 p:last-child { margin-bottom: 0; }
#wb_element_instance7_10 { opacity: 1; width: auto; height: auto; max-width: 1150px; margin: 11px 10px 11px 10px; flex: 1 1 auto; }
#wb_element_instance8_10 { width: auto; height: auto; min-width: 235px; min-height: 49px; max-width: 100%; margin: 21px 10px 11px 10px; flex: 1 1 auto; }
#wb_element_instance8_10 .wb_button { margin: 0; width: 100%; font-family: Sylfaen; font-size: 16px; text-align: center; border: 0px solid #ed8d72; background-color: #c8b568; }
#wb_element_instance8_10 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_10 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_10 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_10 .wb_button:hover { background-color: #f0d97f; }
#wb_element_instance8_10 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_10 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_10 .wb_button:active { background-color: #ffe682; }
#wb_element_instance8_10 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6_10 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance6_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 20px 31px 0px 9px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_10 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_10 > .wb_content:before { background: transparent none repeat center center; background-size: cover; opacity: 0.73; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#wb_main_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background-color: #3b3b3b; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_10 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #3b3b3b none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_10 ul { background: transparent none repeat right top; }
	#wb_element_instance3_10 .btn-collapser { display: none; }
	#wb_element_instance3_10 > ul, #wb_element_instance3_10-det > ul { display: block; }
	#wb_element_instance7_10 { margin: 11px 10px 11px 10px; }
	#wb_element_instance8_10 { margin: 21px 10px 11px 10px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance7_10 { margin: 11px 10px 11px 10px; }
	#wb_element_instance8_10 { margin: 21px 10px 11px 10px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance7_10 { margin: 11px 10px 11px 10px; }
	#wb_element_instance8_10 { margin: 21px 10px 11px 10px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance3_10 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance2_10 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance4_10 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

